Can I make a mod for a specific version?

Started by Westdog01 on Wed, 09/07/2016 - 22:57

Topic category: Help with MCreator's application

Last seen on 15:05, 8. Sep 2016
Joined Jul 2014
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Can I make a mod for a specific version?
Wed, 09/07/2016 - 22:57

I want to make a mod for my modpack but it's not a 1.10 modpack. The problem is that I don't want to switch to an older version because they are very buggy (I know from past experience). I was wondering if I am able to select which version of minecraft to make the mod for.

Last seen on 23:36, 16. Feb 2017
Joined Jun 2016
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
i need help with that too :/
Wed, 09/07/2016 - 22:59

i need help with that too

:/

Last seen on 22:31, 26. Oct 2016
Joined May 2016
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Search here on the website,
Thu, 09/08/2016 - 22:29

Search here on the website, the version of MCreator that matches the version of Minecraft you want, and download, then create your mod.